body{
	background:#f6f6f6;
}

/*banner*/
.header{
	width:100%;
	height:auto;
	overflow: hidden;
	cursor: pointer;
	margin: 0 auto;
	position: relative;
}
.header .cont1{
	width: 100%;
	height: 800px;
}

/*nav*/
span.logo{
	position: absolute;
	top:33px;
	left:37px;
	display: inline-block;
	width:280px;
	height:45px;
	background:url(../../images/logo.png) no-repeat;
	background-size:100% 100%;
	z-index: 999;
	cursor: pointer;
}

span.logo a{
	display: inline-block;
    width: 100%;
    height: 100%;
}

.nav-cont{
    position: absolute;
    right:40px;
    top:35px;
    background:rgba(0,0,0,0.6);
    /*width:300px;*/
    border-radius: 10px;
    z-index: 999;
    text-align: center;
    padding:40px 37px;
    box-sizing:border-box;
    color:#fff;
    font-size: 20px;
}

.nav-cont ul li{
    margin:12px 0;
}

.nav-cont ul li a{
	display: inline-block;
    width: 100%;
    height: 100%;
    color: #fff;
}

.container{
	width:1200px;
	margin:0 auto;
}

/*智慧租赁*/
.index-cont{
	width: 100%;
	height:800px;
	background:#fff;
	padding:80px 0;
	box-sizing:border-box;
}

.index-cont1 .img{
	width:770px;
	height:645px;
}

.index-cont ul li.li-text{
	margin-top: 130px;
}

.index-cont ul li h4{
	font-size: 36px;
	margin-bottom:30px;
}

.index-cont ul li p{
	font-size: 20px;
	margin-bottom:65px;
}

.index-cont ul li a{
	padding:15px 30px;
	color:#000;
	font-size:20px;
	border:2px solid #000;
	border-radius: 5px;
}

/*2*/
.index-cont2{
	background-image:url(../../images/index_bg2.jpg);
	background-repeat:no-repeat;
	background-size:100% 100%;
	/*height:800px;*/
}

.index-cont2 .img{
	width:520px;
	height:615px;
}

/*3*/
.index-cont3 .img{
	width:652px;
	height:645px;
}

/*4*/
.index-cont4{
	background-image:url(../../images/index_bg4.jpg);
	background-repeat:no-repeat;
	background-size:100% 100%;
	/*height:800px;*/
}
.index-cont4 .img{
	width:676px;
	height:504px;
}

/*5*/
.index-cont5 .img{
	width:684px;
	height:605px;
}

.act-tit, .brand-tit, .hot-tit{
    height: 64px;
    width: 100%;
    /* background-size: 100% 100%; */
    text-align: center;
    line-height: 64px;
    font-size:36px;
    font-weight:bold;
    color: #000;
    padding:50px 0 20px;
}

.tit-p{
	width: 100%;
	text-align: center;
	margin-bottom:80px;
}

/*服务*/
.service-sec ul{
	padding:0 15px;
}

.service-sec ul li{
	float: left;
    width:28%;
    margin:50px 23px;
    text-align: center;
}

.service-sec ul li a{
	display: inline-block;
	width: 100%;
	height:100%;
}

.service-sec ul li span.sp1{
	display: inline-block;
	width:240px;
	height:320px;
}

/*功能与服务内容*/
.content-sec{
	background:#fff;
}
/*地图*/
.map-sec{
	background:#006599;
}

.map-sec.hei800{
	/*height:800px;*/
	background:#eee;
}

.map-sec.hei858{
	/*height:858px;*/
	background:#fff;
}

/*成功案例*/
.brand-sec{
	background:#fff;
	padding-bottom: 60px;
}
.brand-sec ul {
	width: 100%;
}
.brand-sec ul li{
	float: left;
    width:16.6%;
    text-align: center;
    margin-bottom:60px;
}

.brand-sec ul.w4 li{
	width:23.6%;
}

.brand-sec ul li span.sp1{
	display: inline-block;
	width:80px;
	height:80px;
}

/*底部导航*/
.footer{
	background:#002e73;
	padding:0.4rem 0;
	box-sizing:border-box;
	font-size:12px;
/*	margin-top:20px;*/
	padding-top:20px;
	padding-bottom:20px;
/*	margin-bottom:20px;*/
	color:#fff;
}

.footer .logo{
	width:180px;
	height: 28px;
}

.footer h4{
	font-size:14px;
	height:26px;
	height:28px;
	line-height:28px;
	font-weight: normal;
}

.footer ul li{
	float: left;
	width:18%;
	text-align: center;
}

.footer ul li.logo{
	width:185px;
	height:32px;
	margin-right: 20px;
}

.footer ul li a{
	display: inline-block;
	color:#fff;
	height:100%;
	height:26px;
	line-height:26px;
}

.footer .wechat-img p.p1{
	width:120px;
	height:120px;
	margin-bottom:10px;
}

.footer .wechat-img p{
    display: inline-block;
    color: #fff;
    height: 100%;
    height: 26px;
    line-height: 26px;
    width:120px;
    text-align: center;
}

.footer .copy-cont{
	width:100%;
	margin-top: 20px;
	text-align: left;
}

/*社区*/
.community-bg1{
	background:#eee;
}

.community-bg2{
	background:#fff;
}

.brand-sec.fw ul li span.sp1{
	width:280px;
	height:230px;
}

/*综合收费*/
.brand-sec.fw.charge ul li span.sp1{
	width:380px;
	height:230px;
}

.brand-sec.fw.charge ul li{
    width: 31.3%;
}

.charge-bg1{
	background:#eee;
}

.charge-bg2{
	background:#f5fffd;
}
.auction-bg1{
	background:#fff;
}
/*关于*/
.map-cont.about{
	background:#fff;
}
.map-cont.about h4{
	width:100%;
	font-size:36px;
	text-align: center;
	padding:60px 0 0;
}
.map-cont.about ul{
    padding: 50px 0;
    margin:0;
}

.about.intro{
	padding:10px 0;
}

.map-cont.intro span{
	line-height:24px;
}

.about.intro li{
	list-style-type:disc;
}

.about.introduce{
	background:#eee;
}

.about.introduce li{
	height:40px;
	font-size:20px;
	margin-bottom: 20px;
	list-style-type:disc;
}

.about.introduce li:first-child{
	height:40px;
	width:100%;
}

.about.intro li:first-child{
	height:auto;
	width:100%;
}

.about.intro{
	padding:0 0 80px;
}

.map-cont.about ul li{
	margin-bottom: 10px;
	font-size: 20px;
	line-height: 32px;
}

.map-logo{
	width:235px;
	height:72px;
	background: url(../../images/map_logo.png) no-repeat;
	background-size:100% 100%;
	margin-right: 200px;
}

.map-cont.intro{
	background:#fff; 
}

/*导航*/
.nav-btn{
	background-image:url(../../images/nav_btn.png);
	background-size:30px 30px;
	width:30px;
	height:30px;
	background-repeat: no-repeat;
	position: absolute;
	top:35px;
	right: 35px;
	z-index: 9999;
}

.details .nav-cont{
	right: 72px;
	display: none;
}
.details .show{
	display: block;
}

.details .nav-box{
	position: absolute;
    width: 40%;
    height: 100%;
    z-index: 9999;
    top: 0;
    right: 0;
}









